using SqlSugar;
using System.ComponentModel;
using XF.Domain.Entities;

namespace Hotline.IndustryClassification
{
    /// <summary>
    /// 行业关联
    /// </summary>
    [Description("行业关联")]
    public class IndustryAssociations : ITable, IEntity
    {
        /// <summary>
        /// 行业ID
        /// </summary>
        [SugarColumn(IsPrimaryKey = true)]
        public string IndustrialManagementId { get; set; }

        /// <summary>
        /// 部门Id
        /// </summary>
        [SugarColumn(IsPrimaryKey = true)]
        public string OrganizeId { get; set; }

    }

}
